Subject: Re: [bug#62202] [PATCH 0/21] Juliahub import script.

From: Simon Tournier <[email-masked]>
Date: Fri, 15 Sep 2023 16:01:43 +0200

Hi Nicolas,

On Fri, 15 Sept 2023 at 15:32, Nicolas Graves <[email-masked]> wrote:

> Sorry for the lack of work to get this merged. I must still have this
> branch locally, I'll try to output a V2.

Oh, thank you.  I am really sorry for the burden.

> I'll try to work on that this weekend, thanks for asking.

Previously, I have asked too and you have probably missed it. :-)  And
I was in the mood to go via some boring manual work this week.  I am
very happy if it can be avoided and you are able to find some v2.

Have a nice week-end.

Cheers,
simon